return {
    -- Diffview
    "sindrets/diffview.nvim",
    config = function()
        local opts = require('utils').opts
        vim.keymap.set("n", "<leader><leader>gd", ":DiffviewOpen<CR>", opts("Start diffview"))
        vim.keymap.set("n", "<leader><leader>gf", ":DiffviewFileHistory<CR>", opts("View file history"))
        vim.keymap.set("n", "<leader><leader>gc", ":DiffviewClose<CR>", opts("Close diffview"))
        vim.keymap.set("n", "<leader><leader>gr", ":DiffviewRefresh<CR>", opts("Refresh diffview"))
    end
}
